## python-websocket-client 0.11.0

=== debian/changelog ===
python-websocket-client (0.11.0-0ubuntu1) saucy; urgency=low

  [ Andreas Hasenack ]
  * Initial packaging.

  [ James Page ]
  * d/copyright: Document copyright and licensing.

 -- James Page <james.page@ubuntu.com>  Sun, 18 Aug 2013 21:27:04 +0100
