=== debian/control ===
Source: python-websocket-client
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andreas Hasenack <andreas@canonical.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: https://github.com/liris/websocket-client

Package: python-websocket-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: WebSocket client for Python
 websocket-client provides a synchronous, HyBi-13 compliant, low level API
 for communicating with WebSocket's in Python.
