=== debian/watch ===
version=3
https://pypi.python.org/packages/source/w/websocket-client/websocket-client-(.*)\.tar\.gz
