## python-websocket-client 0.34.0

=== debian/changelog ===
python-websocket-client (0.34.0-3+4~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 21:34:10 +0000

python-websocket-client (0.34.0-2) unstable; urgency=medium

  * Fixed Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 14:43:24 +0000

python-websocket-client (0.34.0-1) unstable; urgency=medium

  * Initial release. (Closes: #807581)

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 15:06:57 +0100
