=== debian/control ===
Source: python-websocket-client
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-six,
                     python3-six,
Standards-Version: 3.9.6
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-websocket-client?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-websocket-client -b debian/newton
Homepage: https://github.com/liris/websocket-client

Package: python-websocket-client
Architecture: all
Depends: python-six,
         ${misc:Depends},
         ${python:Depends},
Description: low level APIs for WebSocket - Python 2.7
 Websocket-client module is WebSocket client for Python. This provide the low
 level APIs for WebSocket. All APIs are the synchronous functions.
 Websocket-client supports only hybi-13.
 .
 This package contains the Python 2.7 module.

Package: python3-websocket-client
Architecture: all
Depends: python3-six,
         ${misc:Depends},
         ${python3:Depends},
Description: low level APIs for WebSocket - Python 3.x
 Websocket-client module is WebSocket client for Python. This provide the low
 level APIs for WebSocket. All APIs are the synchronous functions.
 Websocket-client supports only hybi-13.
 .
 This package contains the Python 3.x module.
