=== debian/watch ===
version=3
https://github.com/liris/websocket-client/tags .*/v(\d[\d\.]+)\.tar\.gz
